Assets
List current holders of an asset
Query Parameters
asset*string
Issued asset identifier in CODE:ISSUER form. Native XLM enumeration requires the local account-state index.
cursor?string
Opaque Horizon paging token from nextCursor.
Length
1 <= length <= 256limit?integer
Range
1 <= value <= 200Default
50order?string
Default
"asc"Value in
- "asc"
- "desc"
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/analytics/assets/holders?asset=string"{ "asset": { "code": "string", "id": "string", "issuer": "string", "type": "credit_alphanum4" }, "coverage": { "historyLatestLedger": "string", "scope": "current_state", "source": "owned_horizon" }, "generatedAt": "2019-08-24T14:15:22Z", "limit": 0, "nextCursor": "string", "order": "asc", "records": [ { "accountId": "string", "balance": "string", "lastModifiedLedger": "string", "pagingToken": "string" } ]}